@media screen and (max-width:600px) {
    /* .footer{
        width: 100%;
        height: 600px;
        margin-top: 150px;
        background-color: #0c8792;
        padding-top: 30px;
        padding-bottom: 15px;
        color: white;
        border-radius: 30px;
    } */
    *{
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }
    .main-2{
        width: 100%;
        height: 450px;
        background-image: url(/images/main-img.jpg);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        display: flex;
        flex-direction: column;
    }
    .inside-link{
        display: flex;
        display: none;
    }
    .inside-1 input{
        width: 85%;
        border-radius: 50rem;
        padding: 16px;
        border: 2px solid #ffb524;
        background-color: rgb(244, 246, 248);
        font-family:  "Raleway", sans-serif;
        font-size: 21px;
        margin-top: 150px;
        font-weight: 600;
        outline: #ffb524;
    }
    .card{
        display: flex;
        flex-wrap: wrap;
        margin-top: 500px;
    }
    .card-2{
        margin-top: 150px;
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 100px;
        margin-left: 70px;
        margin-right: 70px;
        margin-top: 20px;
    }
    .ani-txt{
        display: none;
    }
    .ani-txt-2{
        display: none;
    }
    .ani-txt-3{
        display: none;
    }
    .ani-txt-4{
        display: none;
    }
    .ani-txt-5{
        display: none;
    }
    .ani-txt-6{
        display: none;
    }
    .ani-txt-7{
        display: none;
    }
    .ani-txt-8{
        display: none;
    }
    .card-5{
        width: 40px;
        height: 40px;
        background-color: #ffb524;
        transform: rotate(45deg);
        position: absolute;
        bottom: -300px;
        left: 465px;
        display: none;
    }
    .card-1{
    
        width: 40px;
        height: 40px;
        background-color: #ffb524;
        position: absolute;
        /* top: -5px; */
        bottom: -300px;
        left: 175px;
        transform: rotate(45deg);
        display: none;
     }
     .card-3{
    
        width: 40px;
        height: 40px;
        background-color: #ffb524;
        position: absolute;
        /* top: -5px; */
        bottom: -300px;
        left: 175px;
        transform: rotate(45deg);
        display: none;
     }
     .three-pos{
        width: 18%;
        height: 120px;
        background-color: #81c408;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: absolute;
        top: 2430px;
        left: 140px;
        display: none;
    }
    .three-pos-3{
        width: 18%;
        height: 120px;
        background-color: #81c408;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: absolute;
        top: 2430px;
        left: 140px;
        display: none;
    }
    .three-pos-2{
        width: 18%;
        height: 120px;
        background-color: #81c408;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: absolute;
        top: 2430px;
        left: 140px;
        display: none;
    }
     .card-4{
    
        width: 40px;
        height: 40px;
        background-color: #ffb524;
        position: absolute;
        /* top: -5px; */
        bottom: -300px;
        left: 175px;
        transform: rotate(45deg);
        display: none;
     }
     .fruit-inside-1{
        display: block;
    } 
    .name{
        padding: 12px;
        width: 120px;
        border-radius: 20px;
        margin-left: 17px;
        margin-top: 20px;
        background-color: rgb(244, 246, 248);
        border: none;
        outline: none;
        font-size: 16px;
        font-family: "Raleway", sans-serif;
    }
    .ani-inside{
        width: 60%;
        margin-left: 80px;
        margin-top: 80px;
    }
   
    .fruit-h{
        width: 85%;
        }
    .st{
        padding: 20px 0;
        /* border: 2px solid green; */
        width: 70%;
        height: 320px;
        text-align: center;
        background-color: rgb(244, 246, 248);
        margin: 10px 2%;
       
    }
    .inside-btn{
        font-size: 21px;
        padding: 16px;
        font-weight: 600;
        /* margin-top: 30px; */
        font-family:  "Raleway", sans-serif;
        background-color: #81c408;
        color: #fff;
        border-radius: 50rem;
        border: 2px solid #ffb524;
        position: absolute;
        right: 60px;
        bottom: 0px;
        /* top: 5px; */
    }  
    .slider{
        width: 70%;
        margin-right: 50px;
        margin-left: 50px;
        margin-top: 350px;
        }
    .header-1{
        background-color: blue;
        width: 100%;
        padding: 15px;
        /* height: 50px; */
        border-radius: 230px 100px;
        display: flex;
        justify-content: space-between;
        display: none;
    }
    .clr-pos{
        width: 130px;
        height: 130px;
        background-color: #fff;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        position: absolute;
        top: 3500px;
        display: none;
    }
    .fruit-main{
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    .fruit-h-2{
        width: 100%;
        font-size: 20px;
        font-weight: 200;
        color: #45595b;
        font-family: "Raleway", sans-serif;
        margin-bottom: 50px;
        margin-top: 90px;
    
    }
}